package com.lantone.structure.model.entity;

import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * 输血记录
 */
@Setter
@Getter
public class Blood extends General {
    private Indication indication; //输血指征
    private Type type;//输血类型
    private Reason reason;//输血原因
    private StartTime startTime;//输血开始时间
    private EndTime endTime;//输血结束时间
    private List<ResponseType> responseType;//输血反应类型
    private Frequency frequency; //输血次数
}
